* {
font-family: 'Roboto', Arial, Tahoma, sans-serif;
}
a img{margin: 0px; padding: 0px;text-decoration: none;}
a{font-size: 15px; color: #99a738; text-decoration: none; outline: none !important;}
a:hover{text-decoration: underline; color: #99a738;}
body, table, td, div{margin: 0px; padding: 0px; color: #333333; font-size: 15px; line-height: 1.4;}

/* !!! базовые стили */
body.modal-open {
    overflow: auto;
    padding-right: 0 !important;
}
ol, ul {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: disc;
    text-align: left;
}
ol li, ul li {
    margin: 0 0 0 25px;
}
.clear{
    clear: both;
}
.container {
    width: 980px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
}
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1; /* Хак для IE 6 и 7 */
}
.l{
float: left;
}
.r{
float: right;
}
.h3{
margin-bottom: 30px;
font-size: 32px;
}
.h3 a{
font-size: 32px;
color: #333;
}
.h3 span{
font-size: 18px;
color: #999;
}
.alt_bg{
background: #faf6f4;
}
.hidden-text {
    display: none;
}
.dotted_link{
    border-bottom: 1px dotted #5f9b23 !important;
text-decoration: none !important;
}
.dotted_link:hover{
    border-bottom: none !important;
text-decoration: none !important;
}
/* /!!! базовые стили */

/* !!!owlcarousel базовые */
.owl-carousel{
    margin: 10px 0 0 0;
    width: 920px !important;
}
.owl-carousel .item{
    height: 190px;
    position: relative;
}
.owl-carousel .item div a{
    margin-top: 3px;
}
.owl-nav .owl-prev{
    background: none;
    background: url(/public/images/assets/arrow_left.png) no-repeat 0 0 !important;
    width: 24px !important;
    height: 47px !important;
    text-indent: -9999px;
    left: -30px;
    top: 47px;
    position: absolute;
    border-radius: 0 !important;
}
.owl-nav .owl-next{
    background: none;
    background: url(/public/images/assets/arrow_right.png) no-repeat 0 -0 !important;
    width: 24px !important;
    height: 47px !important;
    text-indent: -9999px;
    right: -40px;
    top: 47px;
    position: absolute;
    border-radius: 0 !important;
}
.owl-nav .owl-prev:hover{
    opacity: 0.75;
}
.owl-nav .owl-next:hover{
    opacity: 0.75;
}
/* /owlcarousel базовые */

/* !!!модальное окно базовые */
.modal-content{
    border-radius: 3px;
    padding: 15px 20px;
}
.modal-header {
    border-bottom: 0;
    padding-bottom: 0;
}
.modal-footer {
    border-top: 0;
    padding-top: 0;
}
.modal-title{
    font-size: 34px;
    line-height: 1.0;
}
.form-control{
    border-radius: 2px;
    font-size: 18px;
    line-height: 1.0;
    padding: 0 15px;
    height: 46px;
}
textarea.form-control{
    line-height: 1.0;
    height: 150px;
    padding: 15px 15px;
}
.modal-dialog{
    width: 450px;
}
.modal button{
    border-radius: 5px;
    color: #fff;
    font-size: 22px;
    padding: 10px 25px 10px 25px;
    background: #abba43;
    text-align: left;
    position: relative;
    border: none;
    float: left;
}
.modal button:hover{
    background: #b7ca32;
}
.modal button:focus,.modal button:active{
    background: #b7ca32;
}
.modal button.close{
    float: right;
    background: none;
    background: url(/public/images/assets/close.png) no-repeat 0 0;
    width: 17px;
    height: 17px;
    opacity: 0.7;
    border-radius: 0;
    padding: 0;
}
.modal button.close:hover{
    background: url(/public/images/assets/close.png) no-repeat 0 0;
    opacity: 1.0;
}
.modal-body{
    padding-bottom: 5px;
}
.modal-content .est_t{
float: left;
font-size: 17px;
margin: 5px 0 15px 0;
padding: 0;
}
.modal-content .rate_wr{
float: left;
margin: 9px 0 15px 15px;
padding: 0;
}
.modal-content .rate_wr .star-item{
    width: 83px;
    height: 14px;
}
.modal-content .rate_wr .star-item.star-0{
    background: url(/public/images/assets/stars-0.png) no-repeat 0 0;
}
.modal-content .rate_wr .star-item.star-0-5{
    background: url(/public/images/assets/stars-0-5.png) no-repeat 0 0;
}
.modal-content .rate_wr .star-item.star-1{
    background: url(/public/images/assets/stars-1.png) no-repeat 0 0;
}
.modal-content .rate_wr .star-item.star-1-5{
    background: url(/public/images/assets/stars-1-5.png) no-repeat 0 0;
}
.modal-content .rate_wr .star-item.star-2{
    background: url(/public/images/assets/stars-2.png) no-repeat 0 0;
}
.modal-content .rate_wr .star-item.star-2-5{
    background: url(/public/images/assets/stars-2-5.png) no-repeat 0 0;
}
.modal-content .rate_wr .star-item.star-3{
    background: url(/public/images/assets/stars-3.png) no-repeat 0 0;
}
.modal-content .rate_wr .star-item.star-3-5{
    background: url(/public/images/assets/stars-3-5.png) no-repeat 0 0;
}
.modal-content .rate_wr .star-item.star-4{
    background: url(/public/images/assets/stars-4.png) no-repeat 0 0;
}
.modal-content .rate_wr .star-item.star-4-5{
    background: url(/public/images/assets/stars-4-5.png) no-repeat 0 0;
}
.modal-content .rate_wr .star-item.star-5{
    background: url(/public/images/assets/stars-5.png) no-repeat 0 0;
}
/* /модальное окно базовые */

/* !!!кнопки базовые */
.green_btn{
border: 2px solid #abba43;
padding: 6px 18px;
border-radius: 3px;
margin-top: 15px;
display: inline-block;
}
.green_btn:hover{
text-decoration: none;
opacity: 0.85;
}
.orange_btn{
background: #e5aa1e;
padding: 7px 15px;
border-radius: 3px;
margin-top: 15px;
color: #fff;
display: inline-block;
}
.orange_btn:hover{
text-decoration: none;
opacity: 0.75;
color: #fff;
}
.white_btn{
border: 2px solid #fff;
padding: 10px 18px;
border-radius: 3px;
margin-top: 15px;
color: #fff;
display: inline-block;
}
.white_btn:hover{
text-decoration: none;
opacity: 0.75;
color: #fff;
}
/* /кнопки базовые */

/* !!!мобильное меню базовое */
.switch_menu{
    width: 54px;
    height: 70px;
    background: url(/public/images/assets/menu_toggle_1.png) no-repeat 12px 25px;
    display: block;
    position: absolute;
top: 0;
right: 0;
margin-top: -15px;
}
.menu_active .switch_menu{
    width: 54px;
    height: 75px;
    background: #abba43 url(/public/images/assets/menu_toggle_2.png) no-repeat 12px 25px;
    display: block;
}
.switch_menu{
    display: none;
}
/* /мобильное меню базовое */

/* !!!табы базовые */
.tabs_b{
margin: 40px 0 0 0;
}
.tab_menu{
margin-bottom: 40px;
}
.tab_menu a{
font-size: 22px;
color: #99a738;
border-bottom: 1px dotted #99a738;
margin: 0 20px;
}
.tab_menu a.active{
font-size: 32px;
color: #333;
border: none;
}
.tab_menu a span{
font-size: 16px;
color: #999;
}
.tab_menu a:hover{
border: 0;
text-decoration: none;
}
.tab_b_info{
display: none;
}
/* /!!!табы базовые */

/* !!! хлебные крошки */
.breadcrumbs{
    text-align: left;
    margin: 0 0 15px 0;
color: #999999;
}
.breadcrumbs span{
    margin: 0 7px;
color: #333333;
}
/* /хлебные крошки */

/* !!! пагинация */
.paging_b {
    margin-bottom: 30px;
font-size: 16px;
}
.paging {
    float: left;
}
.paging a.active {
    border-radius: 2px;
    color: #333;
    padding: 5px 6px;
}
.paging a {
    padding: 5px 6px;
font-size: 16px;
}
.sum_pages {
    float: right;
color: #999;
}
/* /!!! пагинация */

/* !!! стили для списка новостей */
.news_item{
margin-bottom: 20px;
}
.news_item .date{
font-size: 14px;
color: #999;
}
.news_item a{
color: #666;
}
.news_item img{
margin-right: 20px;
}
.faq_btn{
margin: 10px 0 30px 0;
}
.faq_btn_2{
margin: 0 0 20px 0;
 }
.date.answer_t {
    font-size: 20px;
    margin-bottom: 10px;
}
.r.estimates{
margin-top: -20px;
}
.r.estimates a{
margin-left: 25px;
color: #999;
border-color: #999999 !important;
}
/* /стили для списка новостей */






.read_more {
    margin-left: 10px;
    border-bottom: 1px dotted #5f9b23;
}
.read_more:hover{
    border-bottom: none;
text-decoration: none;
}
.header{
    width: 100%;
    top: 0;
    z-index: 1000;
    background: #fff;
}
.m_menu{
    overflow: hidden;
    width: 980px;
    height: 56px;
}
.m_menu ul{
    width: 1050px;
    list-style: none;
}
.header_menu{
background: #faf6f4;
}
.header_menu ul{
list-style: none;
margin: 0;
padding: 0;
}
.header_menu ul li{
display: inline-block;
margin: 0;
padding: 0;
padding: 10px 30px 10px 0;
}
.header_menu ul li a{
color: #333;
}
.header .logo{
    float: left;
color: #333;
line-height: 1.0;
width: 300px;
margin-top: 10px;
}
.header .logo:hover{
text-decoration: none;
}
.header .header_blocks{
margin: 20px 0;
}
.header .logo span{
color: #333;
font-size: 30px;
line-height: 1.0;
}
.header .phone_b{
    float: right;
text-align: right;
margin-top: 7px;
}
.header .phone_b .phone{
background: url(/public/images/assets/phone_icon.png) no-repeat 0 6px; 
color: #333;
font-size: 34px;
padding-left: 44px;
line-height: 1.0;
}
.header .phone_b .phone:hover{
text-decoration: none;
}
.header .phone_b .get_call{
border-bottom: 1px dotted #99a738;
line-height: 1.0;
}
.header .phone_b .get_call:hover{
border-bottom: 0;
text-decoration: none;
}
.header .basket_b{
border: 1px solid #f4f1f0;
border-radius: 3px;
float: left;
padding: 15px 15px 15px 60px;
background: url(/public/images/assets/basket_icon.png) no-repeat 15px 16px; 
line-height: 1.2;
width: 340px;
position: relative;
}
.header .basket_b .orange_btn{
position: absolute;
top: 15px;
right: 15px;
margin: 0;
}

.main_content .catalog_menu_wr{
width: 250px;
}
.main_content .catalog_menu_wr:hover .left_menu_b{
display: block;
}
.main_content .catalog_menu_wr:hover a.menu_btn{
background: #b7ca32 url(/public/images/menu_icon.png) no-repeat 210px 17px; 
border-radius: 3px 3px 0 0;
}
.main_content .catalog_menu_wr a.menu_btn{
background: #abba43 url(/public/images/menu_icon.png) no-repeat 210px 17px; 
border: 0;
height: 50px;
font-size: 18px;
color: #fff;
border-radius: 3px;
height: 50px;
display: inline-block;
line-height: 2.7;
padding: 0 30px;
width: 100%;
}
.main_content .catalog_menu_wr a.menu_btn:hover{
background: #b7ca32 url(/public/images/menu_icon.png) no-repeat 210px 17px; 
text-decoration: none;
border-radius: 3px 3px 0 0;
}
.main_content .right_col{
float: right;
width: 714px;
position: relative;
}
.main_content .right_col input.search_input{
border-radius: 3px 0 0 3px;
background: #faf6f4;
border: 0;
height: 50px;
font-size: 18px;
padding: 0 20px;
width: 605px;
outline: none;
}
.main_content .right_col input.search_button{
border-radius: 0 3px 3px 0;
background: #abba43 url(/public/images/assets/glass_icon.png) no-repeat 15px 18px; 
border: 0;
height: 50px;
font-size: 18px;
padding: 0 20px 0 38px;
color: #ffffff;
position: absolute;
top: 0;
right: 0;
}
.main_content .right_col input.search_button:hover{
background: #b7ca32 url(/public/images/assets/glass_icon.png) no-repeat 15px 18px; 
}
.main_content .left_menu_b{
background: #fff;
width: 250px;
border-radius: 0 0 3px 3px;
border: 1px solid #f4f1f0;
border-top: 0;
position: absolute;
z-index: 1000;
padding: 20px 20px 20px 29px;
display: none;
}
.main_content .left_menu_b > a{
font-size: 17px;
color: #333;
}
.main_content .left_menu_b ul{
list-style: none;
padding: 0;
margin: 3px 0 17px 0;
}
.main_content .left_menu_b li{
color: #999;
font-size: 10px;
background: url(/public/images/assets/bul_icon.png) no-repeat 0 11px; 
padding: 5px 0 5px 13px;
margin: 0 0 0 0;
}
.main_content .left_menu_b li a{
font-size: 16px;
line-height: 1.0;
}
.left_col{
width: 250px;
    float: left;
}
.left_col_menu_active .left_menu_b{
position: relative;
display: block;
}
.left_col_menu_active a.menu_btn{
background: #b7ca32 url(/public/images/menu_icon.png) no-repeat 210px 17px; 
border-radius: 3px 3px 0 0 !important;
}
.left_col_menu_active .left_menu_b .active{
background: #f7f3f1 url(/public/images/assets/bul_icon.png) no-repeat 29px 14px; 
margin: 0 -20px 0 -29px;
padding: 8px 20px 8px 42px;
}
.left_filter_b{
border: 1px solid #f4f1f0;
border-bottom: 0;
margin-top: 25px;
margin-bottom: 40px;
}
.left_filter_box{
padding: 23px 20px 20px 29px;
border-bottom: 1px solid #f4f1f0;
}
.left_filter_box .h5{
padding: 0;
margin: 0;
font-size: 17px;
margin-bottom: 10px;
}
.left_filter_b .filter_item input{
float: left;
margin-right: 7px;
}
.left_filter_b .filter_item label{
font-weight: normal;
color: #666;
line-height: 1.5;
}
.left_filter_b .green_btn{
padding: 3px 12px;
font-size: 15px;
}





/* секция с 2 блоками */
.infoblocks{
margin: 50px 0 70px 0;
}
.infoblocks .col_1{
float: left;
width: 45%;
margin-right: 5%;
}
.infoblocks .col_2{
float: left;
width: 45%;
margin-right: 5%;
}
.infoblocks .col_1 .h3, .infoblocks .col_2 .h3{
margin-bottom: 25px;
}
.infoblocks .col_1 .h3 a, .infoblocks .col_2 .h3 a{
font-size: 26px;
color: #333;
}
.infoblocks .col_1 .h3 span, .infoblocks .col_2 .h3 span{
font-size: 18px;
color: #999;
}
/* /секция с 2 блоками */



/* слайдер производители */
.brands_b{
padding: 60px 0 80px 0;
}
.owl-carousel_brands{
margin-top: 50px;
}
.owl-carousel_brands .item {
    width: 150px;
    height: 57px;
    position: relative;
}
.owl-carousel_brands .owl-nav .owl-prev{
top: 12px;
}
.owl-carousel_brands .owl-nav .owl-next{
top: 12px;
}
/* /слайдер производители */


.catalog_home_menu{
margin: 40px 0;
}
.catalog_home_menu .catalog_home_menu_item{
width: 240px;
display: inline-block;
padding: 0;
margin: 0 -2px;
border: 0;
}
.catalog_home_menu .catalog_home_menu_item.item_1{
    background: #a9a7a8 url(/public/images/catalog_home_item_bg_1.jpg) no-repeat 0 0; 
}
.catalog_home_menu .catalog_home_menu_item.item_2{
    background: #a9a7a8 url(/public/images/catalog_home_item_bg_2.jpg) no-repeat 0 0; 
}
.catalog_home_menu .catalog_home_menu_item.item_3{
    background: #a9a7a8 url(/public/images/catalog_home_item_bg_3.jpg) no-repeat 0 0; 
}
.catalog_home_menu .catalog_home_menu_item.item_4{
    background: #a9a7a8 url(/public/images/catalog_home_item_bg_4.jpg) no-repeat 0 0; 
}
.catalog_home_menu .h3{
background: #abba43;
background: linear-gradient(to right, #abba43, #91a025);
width: 100%;
text-align: center;
height: 60px;
line-height: 2.5;
font-size: 24px;
color: #fff;
margin-top: 205px;
margin-bottom: 0;
display: block;
}
.catalog_home_menu .h3:hover{
text-decoration: none;
background: #b7ca32;
}
.catalog_home_menu .catalog_home_menu_item ul{
padding: 0;
margin: 5px 0 20px 0;
list-style: none;
min-height: 135px;
}
.catalog_home_menu .catalog_home_menu_item ul li{
    background: url(/public/images/assets/bul_icon.png) no-repeat 0 10px; 
padding: 0;
margin: 0;
padding-left: 15px;
margin-bottom: 10px;
line-height: 1.0;
}
.catalog_home_menu .catalog_home_menu_item ul li a{
color: #ffffff;
font-size: 17px;
}
.catalog_home_menu .menu_b{
background-color: rgba(32, 32, 32, 0.8);
padding: 20px 30px 30px 30px;
}
.catalog_home_menu .catalog_home_menu_item:hover .menu_b{
background-color: rgba(32, 32, 32, 0.9);
}





/* слайдер со спецпредложениями */
.owl-carousel_hots{
    margin: 0;
}
.owl-carousel_hots .item {
    height: 830px;
    position: relative;
}
.owl-carousel_hots .owl-nav div{
    top: 385px;
}
.cat_list_item{
position: relative;
width: 204px;
min-height: 390px;
text-align: left;
line-height: 1.2;
margin-bottom: 45px;
}
.cat_list_item .hot_tag{
background: #e5aa1e;
font-size: 14px;
color: #fff;
display: inline-block;
position: absolute;
top: 0;
left: 0;
z-index: 1000;
padding: 5px 13px;
margin-top: 10px;
}
.cat_list_item .new_tag{
background: #abba43;
font-size: 14px;
color: #fff;
display: inline-block;
position: absolute;
top: 0;
left: 0;
z-index: 1000;
padding: 5px 13px;
margin-top: 10px;
}
.cat_list_item .art{
color: #999;
font-size: 13px;
}
.cat_list_item .title_b{
height: 66px;
overflow: hidden;
}
.cat_list_item .title{
color: #333;
font-size: 16px;
}
.cat_list_item .image{
padding: 0;
margin: 0;
line-height: 1.0;
margin-bottom: 8px;
display: block;
}
.cat_list_item .rate_b{
width: 56px;
height: 10px;
margin: 0;
    padding: 0;
margin-bottom: 6px;
}
.cat_list_item .rate_b img{
display: block;
}
.cat_list_item .price_b{
margin-top: 10px;
margin-bottom: 5px;
}
.cat_list_item .price_b .old_price{
float: left;
text-decoration: line-through;
color: #dd9a09;
}
.cat_list_item .price_b .actual_price{
float: right;
font-size: 15px;
}
.cat_list_item .price_b .actual_price span{
font-size: 17px;
}
.cat_list_item  .price_for_meter{
text-align: right;
font-size: 13px;
color: #999;
height: 20px;
margin: 0 0 3px 0;
}
.quantity_b{
float: left;
width: 100px;
    margin-top: 3px
}
.quantity_b .plus{
width: 22px;
height: 22px;
border-radius: 2px;
border: 2px solid #99a738;
float: left;
display: block;
    background: url(/public/images/assets/plus.png) no-repeat 3px 3px; 
margin: 3px 0 0 0;
}
.quantity_b input{
background: #f6f6f6;
border-radius: 3px;
border: 0;
width: 40px;
float: left;
display: block;
margin: 1px 8px 0 8px;
padding: 3px 5px;
text-align: right;
}
.quantity_b .minus{
width: 22px;
height: 22px;
border-radius: 2px;
border: 2px solid #999;
float: left;
display: block;
    background: url(/public/images/assets/minus.png) no-repeat 3px 8px; 
margin: 3px 0 0 0;
}
.quantity_b .plus:hover, .quantity_b .minus:hover{
opacity: 0.8;
}
.cat_list_item  .to_basket{
float: right;
border-bottom: 1px dotted #99a738;
margin-top: 3px;
}
.cat_list_item  .to_basket:hover{
text-decoration: none;
border-bottom: 0;
}
.owl-carousel_hots .owl-dots{
margin-top: 0;
}
.owl-carousel_hots .owl-dots .owl-dot span{
border-radius: 0 !important;
background: #ccc !important;
}
.owl-carousel_hots .owl-dots .owl-dot.active span{
border-radius: 0 !important;
background: #abba43 !important;
}
/* /слайдер со спецпредложениями */





/* !!!главный слайдер */
.owl-carousel_b_main_slider{
    margin: 0;
}
.owl-carousel_b_main_slider .item {
    width: 100%;
    height: 470px;
    position: relative;
}
.owl-carousel_b_main_slider .owl-nav div{
    top: 70px;
}
.owl-carousel_b_main_slider .owl-nav .owl-prev{
    left: 0;
    top: -250px;
    background: url(/public/images/assets/arrow_left_w.png) no-repeat 0 0 !important;
}
.owl-carousel_b_main_slider .owl-nav .owl-prev:hover{
}
.owl-carousel_b_main_slider .owl-nav .owl-next{
    right: 0;
    top: -250px;
    background: url(/public/images/assets/arrow_right_w.png) no-repeat 0 -0 !important;
}
.owl-carousel_b_main_slider .owl-nav .owl-next:hover{
}
.owl-carousel_b_main_slider .owl-controls{
    width: 980px;
    position: relative;
}
.owl-carousel_b_main_slider .owl-dots{
float: right;
margin-top: -60px;
margin-right: 80px;
}
.owl-carousel_b_main_slider .owl-dots .owl-dot span{
border-radius: 0 !important;
background: #fff !important;
}
.owl-carousel_b_main_slider .owl-dots .owl-dot.active span{
border-radius: 0 !important;
background: #abba43 !important;
}
.visual_b{
margin: 30px 0 50px 0;
}
.owl-carousel_b_main_slider{
width: 100% !important;
}
.owl-carousel_b_main_slider .slide_1{
    background: url(/public/images/slider_bg_1.jpg) no-repeat 0 0; 
background-size: cover;
}
.owl-carousel_b_main_slider .slide_2{
    background: url(/public/images/slider_bg_1.jpg) no-repeat 0 0; 
background-size: cover;
}
.owl-carousel_b_main_slider .item .item_wr{
width: 980px;
text-align: left;
padding: 100px 80px 0 80px;
}
.owl-carousel_b_main_slider .item .h1{
font-size: 56px;
color: #fff;
}
.owl-carousel_b_main_slider .item .h2{
font-size: 22px;
color: #fff;
}
.owl-carousel_b_main_slider .item .green_btn{
background: #abba43;
padding: 15px 35px;
font-size: 20px;
color: #fff;
margin-top: 25px;
border: 0;
}
.owl-carousel_b_main_slider .item .green_btn:hover{
background: #b7ca32;
opacity: 1;
border: 0;
}
/* /главный слайдер */

/* !!!отзывы текстом */
.reviews_txt_b{
padding: 60px 0 40px 0;
}
.review_b{
margin-bottom: 30px;
}
.review_b img{
margin-right: 20px;
width: 100px;
}
.review_b .name{
color: #999;
margin-top: 12px;
}
.review_b .rate_b{
margin-bottom: 15px;
}
.review_b .rate{
    background: url(/public/images/assets/stars.full.red.png) no-repeat 0 0; 
width: 81px;
height: 14px;
display: inline-block;
}
.review_b .review_stuff{
display: inline-block;
    margin-right: 15px;
}
.review_b .review_stuff a{
    line-height: 1.0;
    font-size: 18px;
}
.reviews_txt_b .green_btn{
float: right;
margin-top: -70px;
margin-right: 50px;
}
.owl-carousel_b_reviews_txt{
margin-top: 20px;
}
.owl-carousel_b_reviews_txt .item {
    width: 100%;
    position: relative;
padding: 0 50px;
}
.owl-carousel_b_reviews_txt .owl-nav .owl-prev{
top: 40px;
}
.owl-carousel_b_reviews_txt .owl-nav .owl-next{
top: 40px;
}
/* /отзывы текстом */


/* !!!сканы */
.reviews_b{
padding: 60px 0 80px 0;
}
.owl-carousel_b_reviews{
margin-top: 50px;
}
.owl-carousel_b_reviews .item {
    width: 152px;
    height: 206px;
    position: relative;
border: 3px solid transparent;
}
.owl-carousel_b_reviews .item:hover {
border: 3px solid #abba43;
}
.owl-carousel_b_reviews .owl-nav .owl-prev{
top: 80px;
}
.owl-carousel_b_reviews .owl-nav .owl-next{
top: 80px;
}
/* /сканы */


/* !!!слайдер с лого */
.clients_b{
padding: 60px 0 80px 0;
}
.owl-carousel_b_clients{
margin-top: 50px;
}
.owl-carousel_b_clients .item {
    width: 138px;
    height: 63px;
    position: relative;
border: 3px solid transparent;
}
.owl-carousel_b_clients .item:hover {
border: 3px solid #abba43;
}
.owl-carousel_b_clients .owl-nav .owl-prev{
top: 12px;
}
.owl-carousel_b_clients .owl-nav .owl-next{
top: 12px;
}
/* /слайдер с лого */


/* !!!подвал */
.footer{
background: #faf6f4;
padding: 50px 0;
}
.footer .payment_logos{
margin: 50px 0;
}
.footer .payment_logos a{
display: inline-block;
margin: 0 5px;
position: relative;
}
.footer .payment_logos a div{
display: none;
position: absolute;
background: #fff;
padding: 5px 10px;
font-size: 12px;
margin-top: 10px;
margin-left: 20px;
}
.footer .payment_logos a:hover div{
display: block;
}
.footer .col_1{
float: left;
width: 37%;
    background: url(/public/images/assets/map_icon.png) no-repeat 0 4px;   
padding-left: 45px;
}
.footer .col_2{
float: left;
width: 33%;
margin: 0;
    background: url(/public/images/assets/clock_icon.png) no-repeat 0 4px;  
padding-left: 45px;
}
.footer .col_3{
float: left;
width: 30%;
text-align: right;
}
.footer .col_3 .phone{
font-size: 32px;
color: #333333;
}
.footer .col_3 .phone:hover{
text-decoration: none;
}
.footer .col_3 .get_call{
border-bottom: 1px dotted #99a738;
}
.footer .col_3 .get_call:hover{
border-bottom: 0;
text-decoration: none;
}
.footer .copy_1{
float: left;
}
.footer .copy_2{
float: right;
}
.footer .copy_2 a{
color: #333;
}
/* /подвал */



.right_col_wr{
padding: 40px 0 40px 20px;
}
.right_col_wr h1{
margin-bottom: 30px;
}
.razdel_item{
float: left;
margin: 0 27px 20px 0;
width: 204px;
min-height: 260px;
overflow: hidden;
}
.razdel_item .razdel_title{
font-size: 13px;
color: #999999;
margin-top: 10px;
line-height: 1.0;
}
.razdel_item .razdel_title a{
font-size: 17px;
color: #333333;
}
.catalog_items .cat_list_item{
float: left;
margin: 0 27px 45px 0;
}
.sorting_b{
margin: 0 0 35px 0;
font-size: 16px;
}
.sorting_b .total_items{
float: left;
line-height: 2.5;
}
.sorting_b .sorting{
float: right;
line-height: 2.5;
}
.sorting_b .sorting select{
border: 1px solid #f4f1f0;
border-radius: 3px;
padding: 8px 8px;
margin-left: 15px;
float: right;
}
.one_col{
margin-left: -285px;
}
.basket_left_col{
float: left;
width: 625px;
}
.basket_right_col{
float: right;
width: 325px;
}
.basket_box{
border: 1px solid #e4e4e4;
}
.basket_box .box_1{
padding: 30px 33px;
border-bottom: 1px solid #e4e4e4;
}
.basket_box .box_1 input{
margin-right: 7px;
float: left;
}
.basket_box .box_1 .clearfix{
margin: 0 0 2px 0;
}
.basket_box .box_2{
padding: 30px 33px;
}
.basket_box .box_2 .h4{
font-size: 20px;
padding: 0;
margin: 0 0 12px 0;
}
.basket_box .box_2 .clearfix{
margin: 0 0 8px 0;
}
.basket_box .box_2 .clearfix div{
font-size: 16px !important;
}
.basket_box .orange_btn{
font-size: 18px;
padding: 10px 22px;
}
.basket_box .h5{
font-size: 18px;
padding: 0;
margin: 0 0 12px 0;
}
.basket_box label{
font-weight: normal;
line-height: 1.0;
font-size: 16px;
}
.basket_box .mkad_select{
border: 1px solid #e4e4e4;
border-radius: 2px;
padding: 8px 12px;
font-size: 16px;
width: 100%;
margin-top: 10px;
}
.basket_item{
border-bottom: 1px solid #e4e4e4;
padding-bottom: 20px;
margin-bottom: 20px;
}
.basket_item .col_1{
float: left;
width: 125px;
margin-right: 20px;
}
.basket_item .col_2{
float: left;
width: 315px;
line-height: 1.2;
}
.basket_item .col_2 a{
font-size: 17px;
color: #333333;
}
.basket_item .col_2 span{
color: #909090;
font-size: 13px;
margin-left: 10px;
}
.basket_item .col_3{
float: left;
width: 140px;
margin-left: 25px;
}
.basket_item .col_3 .price{
font-size: 24px;
line-height: 1.0;
margin-bottom: 15px;
}
.basket_item .col_3 .price span{
font-size: 16px;
}
.basket_item .col_3 .quantity_b{
display: block;
width: 100%;
margin-bottom: 15px;
}
.basket_item .col_3 .delete{
display: block;
font-size: 12px;
color: #909090;
}
.back_link{
margin-bottom: 40px;
display: inline-block;
font-size: 16px;
}
.basket_step_2{
border-bottom: 1px solid #e4e4e4;
padding-bottom: 25px;
margin-bottom: 25px;
}
.basket_step_2 .form-control{
margin-bottom: 13px;
width: 450px;
}
.basket_step_3{
border-bottom: 1px solid #e4e4e4;
padding-bottom: 25px;
margin-bottom: 25px;
}
.basket_step_3 .form-control{
margin-bottom: 13px;
width: 650px;
}
.basket_step_4{
padding-bottom: 25px;
}
.basket_step_4 div input{
float: left;
}
.basket_step_4 div label{
font-weight: normal;
font-size: 16px;
margin-left: 7px;
}
.itogo{
font-size: 20px;
margin-bottom: 15px;
}
.itogo span{
font-size: 28px;
font-weight: bold;
}
.itogo_b .orange_btn{
padding: 12px 22px;
font-size: 20px;
}
.cat_item_desc{
margin: 0 0 50px 0;
}
.cat_item_desc .photo_b{
width: 426px;
float: left;
margin: 0 30px 0 0;
position: relative;
}
.cat_item_desc .desc_b{
border: 2px solid #e4e4e4;
width: 522px;
float: left;
padding: 40px 40px;
}
.cat_item_desc .big_photo{
position: relative;
}
.cat_item_desc .hot_tag{
background: #e5aa1e;
font-size: 16px;
color: #fff;
display: inline-block;
position: absolute;
top: 0;
left: 0;
z-index: 10;
padding: 5px 13px;
margin-top: 15px;
}
.cat_item_desc .m_glass_icon{
width: 33px;
height: 32px;
    background: url(/public/images/assets/glass_big.png) no-repeat 0 0;
position: absolute;
bottom: 15px;
right: 15px;
opacity: 0.8;
}
.cat_item_desc .m_glass_icon:hover{
opacity: 1;
}
.cat_item_desc .mini_photo_b{
margin: 15px 0 0 0;
}
.cat_item_desc .mini_photo_b a{
display: inline-block;
width: 71px;
height: 71px;
padding: 0;
margin: 0 0 0 17px;
}
.cat_item_desc .mini_photo_b a:first-child{
margin-left: 0;
}
.cat_item_desc .mini_photo_b a img{
padding: 0;
margin: 0;
display: block;
opacity: 0.6;
}
.cat_item_desc .mini_photo_b a.active img{
opacity: 1;
}
.cat_item_desc .mini_photo_b a:hover img{
opacity: 1;
}
.cat_item_desc .rate{
    background: url(/public/images/assets/stars.full.red.png) no-repeat 0 0; 
width: 81px;
height: 14px;
margin-bottom: 20px;
float: left;
margin-right: 25px;
}
.cat_item_desc .desc_b .l{
width: 250px;
}
.cat_item_desc .desc_b .r{
width: 170px;
color: #999;
margin-bottom: 20px;
font-size: 14px;
}
.cat_item_desc .desc_b .art{
float: left;
color: #999;
font-size: 14px;
line-height: 1.1;
}
.cat_item_desc .desc_b .old_price {
    text-decoration: line-through;
    color: #dd9a09;
}
.cat_item_desc .desc_b .price {
font-size: 30px;
}
.cat_item_desc .desc_b .price_for_meter{
font-size: 14px;
    color: #999999;
margin-bottom: 7px;
}
.cat_item_desc .desc_b .available{
color: #99a738;
font-size: 15px;
    background: url(/public/images/checked.png) no-repeat 0 3px; 
padding-left: 22px;
margin-bottom: 20px;
}
.cat_item_desc .desc_b .quantity_b{
margin-top: 10px;
width: 140px;
margin-bottom: 5px;
}
.cat_item_desc .desc_b .quantity_b .plus {
    width: 26px;
    height: 26px;
    background: url(/public/images/assets/plus.png) no-repeat 5px 5px;
    margin: 1px 0 0 0;
}
.cat_item_desc .desc_b .quantity_b .minus {
    width: 26px;
    height: 26px;
    background: url(/public/images/assets/minus.png) no-repeat 5px 10px;
    margin: 1px 0 0 0;
}
.cat_item_desc .desc_b .green_btn{
background: #abba43;
font-size: 20px;
padding: 8px 18px;
color: #fff;
margin-bottom: 8px;
}

.owl-carousel_additional_items{
    margin: 0;
display: inline-block;
}
.owl-carousel_additional_items .item {
    height: 400px;
    position: relative;
}
.owl-carousel_additional_items .owl-nav div{
    top: 185px;
}
.additional_items_b h3{
margin-bottom: 25px;
}
.item_tabs_b .tab_menu a.active{
font-size: 24px;
}
.item_tabs_b .tab_menu a{
margin: 0 40px 0 0;
}
.item_tabs_b .tab_menu {
    margin-bottom: 20px;
}
.item_tabs_b .tab_b_info{
    margin-bottom: 50px;
}
#added_to_basket_modal .mobal_item_b{
margin-bottom: 20px;
}
#added_to_basket_modal .photo_b{
float: left;
width: 145px;
margin-right: 15px;
}
#added_to_basket_modal .photo_b img{
width: 145px;
}
#added_to_basket_modal .item_desc_b{
float: left;
width: 210px;
}
#added_to_basket_modal .item_title{
margin-bottom: 10px;
}
#added_to_basket_modal .item_title span{
color: #999;
font-size: 13px;
}
#added_to_basket_modal .item_price{
margin-bottom: 10px;
}
#added_to_basket_modal .item_price span{
font-size: 18px;
}
#added_to_basket_modal .item_quantity{
color: #999;
font-size: 14px;
}
#added_to_basket_modal .modal-footer button{
font-size: 20px;
    padding: 10px 20px 10px 20px;
margin-right: 5px;
}
#added_to_basket_modal .modal-footer button.close_btn{
background: #e7e7e7;
color: #333;
}
#added_to_basket_modal .modal-footer button.close_btn:hover{
background: #f4f4f4;
}

.cont_col_1{
float: left;
}
.cont_col_2{
float: right;
width: 400px;
}
.cont_col_2 .form_b{
background: #faf6f4;
border-radius: 5px;
padding: 15px 30px 30px 30px;
margin-bottom: 20px;
}
.cont_col_2 .form_b .form-control{
margin-bottom: 10px;
}
.cont_col_2 .form_b .green_btn{
    border-radius: 5px;
    color: #fff;
    font-size: 22px;
    padding: 10px 25px 10px 25px;
    background: #abba43;
    text-align: left;
    position: relative;
    border: none;
margin-top: 0px;
}
.cont_col_2 .form_b .h4{
font-size: 28px;
margin-bottom: 15px;
}
.cont_b{
padding: 0 0 20px 45px;
}
.cont_b.icon_1{
    background: url(/public/images/assets/phone_icon.png) no-repeat 0 0;
}
.cont_b.icon_1 a{
color: #333;
    font-size: 34px;
line-height: 1.0;
}
.cont_b.icon_1 a:hover{
text-decoration: none;
}
.cont_b.icon_2{
    background: url(/public/images/assets/clock_icon.png) no-repeat 0 0;
}
.cont_b.icon_3{
    background: url(/public/images/assets/email_icon.png) no-repeat 0 0;
padding-top: 5px;
}
.cont_b.icon_4{
    background: url(/public/images/assets/map_icon.png) no-repeat 0 0;
padding-top: 5px;
}

.search_tip{
position: absolute;
    top: 50px;
    width: 605px;
    padding: 15px 0 0 0;
    left: 0;
    background: #faf6f4;
    z-index: 990;
}
.search_tip .basket_item {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.search_tip .basket_item:last-child{
    padding-bottom: 10px;
    margin-bottom: 0;
border: 0;
}
.search_tip .basket_item .col_1{
width: 75px;
margin-left: 20px;
}
.search_tip .basket_item .col_1 img{
width: 75px;
}
.search_tip  .basket_item .col_2{
width: 460px;
}
.search_tip  .basket_item .col_2 .price {
    font-size: 24px;
    line-height: 1.0;
    margin-bottom: 15px;
}
.search_tip  .basket_item .col_2 .price span {
    font-size: 16px;
color: #333333;
margin-left: 0;
}
.search_tip .show_all{
margin-top: -11px;
}
.search_tip .show_all a{
background: #abba43;
display: inline-block;
width: 100%;
color: #fff;
padding: 7px 0;
font-size: 16px;
}
.search_tip .show_all a:hover{
background: #b7ca32;
text-decoration: none;
}
.modal_ajax_preloader{
    float: left;
    padding-left: 15px;
    padding-top: 12px;
}

/*
Stars Voting
=============================================================
*/
.rate_b{
    margin: 5px 0 15px 0;
}
.rate_b .star-item{
    width: 83px;
    height: 14px;
}
.rate_b .star-item.star-0{
    background: url(/public/images/assets/stars-0.png) no-repeat 0 0;
}
.rate_b .star-item.star-0-5{
    background: url(/public/images/assets/stars-0-5.png) no-repeat 0 0;
}
.rate_b .star-item.star-1{
    background: url(/public/images/assets/stars-1.png) no-repeat 0 0;
}
.rate_b .star-item.star-1-5{
    background: url(/public/images/assets/stars-1-5.png) no-repeat 0 0;
}
.rate_b .star-item.star-2{
    background: url(/public/images/assets/stars-2.png) no-repeat 0 0;
}
.rate_b .star-item.star-2-5{
    background: url(/public/images/assets/stars-2-5.png) no-repeat 0 0;
}
.rate_b .star-item.star-3{
    background: url(/public/images/assets/stars-3.png) no-repeat 0 0;
}
.rate_b .star-item.star-3-5{
    background: url(/public/images/assets/stars-3-5.png) no-repeat 0 0;
}
.rate_b .star-item.star-4{
    background: url(/public/images/assets/stars-4.png) no-repeat 0 0;
}
.rate_b .star-item.star-4-5{
    background: url(/public/images/assets/stars-4-5.png) no-repeat 0 0;
}
.rate_b .star-item.star-5{
    background: url(/public/images/assets/stars-5.png) no-repeat 0 0;
}
p.voted { margin-top: 10px; color: #ccc }


.cat_item_desc .desc_b table td{
    width: 50%;
    padding: 10px 15px;
    line-height: 1.0;
}
.cat_item_desc .desc_b table tr:nth-child(even){
    background: #faf6f4;
}